@Echo off

setlocal

set DKCMAN=DkcMan
set APP_SERVER=MAppAppServer
set WEB_SERVER=MAppWebServer

sc config %DKCMAN% start= demand
sc config %APP_SERVER% start= demand
sc config %WEB_SERVER% start= demand

REM sc stop %DKCMAN%
sc stop %APP_SERVER%
sc stop %WEB_SERVER%

echo Reboot PC manually
pause

endlocal

